---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-27T12:05:09-07:00
# Domínio: lusalma.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-27T12:05:09-07:00
  source_domain: lusalma.com

company:
  name: "Homepage - Lusalma"
  url: https://lusalma.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/lusalma-com
  sitemap: https://www.netmeios.com/ai-sitemaps/lusalma-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/lusalma-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/lusalma-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
